[Background]
DrawStyle=stretched

[Borders]
DrawStyleLeft=stretched
DrawStyleTop=stretched
DrawStyleRight=stretched
DrawStyleBottom=stretched

[Crop]
FirstBulletinTop=2
LastBulletinBottom=0

[FontColors]
Main=RGB(3454545,34455,343455)
System=RGB(74453,743,743)
User=RGB(134,43454,25)
HyperlinkNormal=RGB(43453,18,33454)
HyperlinkOver=RGB(253454,33454,343453)
